MOUNT(1)

NAME
mount - mount a file system

SYNOPSIS
mount [-r] [-t type] [-o options] special file

OPTIONS

EXAMPLES

DESCRIPTION

The file system contained on the special file special is mounted on file. If the value of "none" is given for special, the file system is mounted without a block special device underneath it. In the first example above, the root directory of the file system in drive 1 can be accessed as /user after the mount. When the file system is no longer needed, it must be unmounted before being removed from the drive.

The -t parameter may be used to mount a file system of a type other than the default. The -o flag may be used to pass options to the file system server. The interpretation of these options is up to the server.

If mount is invoked without any parameters, it will print the list of currently mounted file systems according to mtab(5).

SEE ALSO
df(1), mkfs(1), fsck(1), umount(1), mount(2), fstab(5).